Changes between Version 8 and Version 9 of adeiRequirements

Show
Ignore:
Author:
csa (IP: 212.42.192.24)
Timestamp:
05/19/14 21:45:45 (5 years ago)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • adeiRequirements

    v8 v9  
    44 * MySQL 5.0 (or later) 
    55 * PhP 5.2.5 (or later) 
    6   * Mandatory PhP modules: ''zlib'', ''zip'', ''mysql'', ''json'', ''nls'', ''xml'', ''xsl'', ''session'', ''sockets'', ''imagick'', ''simplexml'' 
     6  * Mandatory PhP modules: ''zlib'', ''zip'', ''mysql'', ''json'', ''nls'', ''xml'', ''xsl'', ''session'', ''sockets'', ''imagick'', ''simplexml'', ''curl'' 
    77  * Databases support requires additionally ''pdo'' and ''odbc'' modules 
    88  * Excel export requires Spreadsheet_Excel_Writer from PEAR